#!/bin/sh
VERSION=`cat stat/version`
BUILD=`cat stat/build`
BUILDDATE=`date "+%d.%m.20%y %H:%M:%S"`
echo "Frenzy v.${VERSION} build ${BUILD}    ( ${BUILDDATE} )" > FRENZY/release.txt

mkisofs -b boot/cdboot -no-emul-boot -r -J -D -V Frenzy_${VERSION}_b${BUILD} -o iso/frenzy_v${VERSION}_b${BUILD}.iso FRENZY

#mkisofs -b boot/cdboot -no-emul-boot -r -D -V Frenzy_${VERSION}_b${BUILD} -o iso/frenzy_v${VERSION}_b${BUILD}.iso FRENZY

NEWBUILD=`expr ${BUILD} + 1`
echo "------------------------------------------------------------"
echo ""
echo " Frenzy  ${VERSION},  ${BUILD} "
printf "${NEWBUILD}" > stat/build



