#!/bin/sh
printf "=>    MFS... "
cd packages
tar cypf pkg_info.tbz pkg_info
cd ..
cd patches
tar cypf root.tbz root
cd ..
cp packages/pkg_info.tbz FRENZY/frenzy/mfs/
cp patches/dev.tbz FRENZY/frenzy/mfs/
cp patches/root.tbz FRENZY/frenzy/mfs/
cd FRENZY

# making md5 checksums for configs 
frenzy/scripts/md5base.sh etc frenzy/db/etc
tar xypf frenzy/mfs/root.tbz
frenzy/scripts/md5base.sh root frenzy/db/root
rm -rf root
mkdir root
frenzy/scripts/md5base.sh usr/local/etc frenzy/db/localetc
frenzy/scripts/md5base.sh var/drweb frenzy/db/drweb

##tar cypf mfs/dev.tbz dev
tar cypf frenzy/mfs/etc.tbz etc
tar cypf frenzy/mfs/localetc.tbz usr/local/etc
rm -rf usr/local/etc
chroot . ln -s /var/etc /usr/local/etc
tar xypf frenzy/mfs/dev.tbz

# archiving pkg information
cd var/db
tar cypf arch_var-db-pkg.tbz pkg
rm -rf pkg
mv arch_var-db-pkg.tbz ../../frenzy/mfs/

cd ../..
tar cypf frenzy/mfs/var.tbz var
rm -rf var/*

printf "OK.\n"
