#!/bin/sh
# Frenzy config restore script
# v0.1 by Sergei Mozhaisky (techniX)
#
MP="/mnt/floppy"
echo "Trying to mount backup floppy..."
mount -r ${MP} > /dev/null 2>&1

if [ $? = 0 ]; then
    echo "Done. Now searching for backup."
else
    echo "Failed to mount. Exiting."
    exit 1
fi;

cd ${MP}
cd frenzy.bk
if [ $? != 0 ]; then
 echo "Backups not found. Exiting."
 exit 1
fi
if [ -f backup.inf ]; then
 printf "Extracting backup files, please wait..."
  for i in *.tbz
  do
   tar xypf $i -C /
  done
 printf " done.\n"
fi;