#!/usr/bin/perl

$path_Dest="/etc/X11";
$path_Orig="/frenzy/scripts/x11-detect";

$config_Dest="XF86Config";
$config_Orig="XF86Config.orig";

# Starting configure program
print "Starting X -configure... ";
$command = `X -configure > /dev/null 2>&1`;
print "done.\n";

# Patching config file
open (XCF, "/root/XF86Config.new"); @xconfig = <XCF>; close (XCF);
$deviceconfig = "";
$rec = 0;
foreach $xconfig (@xconfig) {
if ($xconfig =~ m/EndSection/) {$rec = 0;}
if ($rec == 1) {
if ($xconfig =~ m/#/) {$xconfig = ""}
$deviceconfig .= $xconfig;
}
if ($xconfig =~ m/Section "Device"/) {$rec = 1;}
}
#print $deviceconfig;

open (ORIG, "$path_Orig/$config_Orig");
@oconf = <ORIG>;
close (ORIG);

foreach $oconf (@oconf) {
$oconf =~ s/DEVICE/$deviceconfig/g;
#print $oconf;
}

open (DEST, "> $path_Dest/$config_Dest");
print DEST @oconf;
close (DEST);
print "Config ready.\n";